- Main Page
- Classes
- Files

- File List
- File Members

# dbdriver.h File Reference

Declares the DBDriver class. More...

`#include "common.h"`
`#include "options.h"`
`#include <typeinfo>`
`#include <limits.h>`

Include dependency graph for dbdriver.h:

Go to the source code of this file.

## Namespaces
namespace | mysqlpp
## Classes
class | mysqlpp::DBDriver
| Provides a thin abstraction layer over the underlying database client library. More...

## Detailed Description

Declares the DBDriver class.